Support for Mac and Linux/UNIX clients in System Center 2012 Configuration Manager and System Center 2012 Endpoint Protection

Article translations Article translations
Article ID: 2798547 - View products that this article applies to.
Expand all | Collapse all

On This Page

Summary

Customer support for System Center 2012 Configuration Manager Service Pack 1 (SP1) and System Center 2012 Endpoint Protection Service Pack 1 (SP1) clients differs among the various Macintosh and Linux/UNIX operating systems. This article describes this support to help our customers be aware of the differences and also of our effort to standardize the support for both clients.

More information

Supported product versions

The following information describes the supported versions of System Center 2012 Configuration Manager SP1 and System Center 2012 Endpoint Protection SP1 running on various Macintosh and Linux/UNIX operating systems.

System Center 2012 Configuration Manager SP1

For Mac-based clients
Note The client for the Macintosh operating systems is supported only on Mac computers that use an Intel 64-bit chipset.

The following operating systems are supported for the Configuration Manager client for Mac computers:
  • Mac OS X 10.7 (Lion)
  • Mac OS X 10.6 (Snow Leopard)
For Linux/UNIX-based clients
The following operating systems are supported for the Configuration Manager client for Linux/UNIX-based computers:
  • Red Hat Enterprise Linux (RHEL)
    • Version 6 (x86 and x64)
    • Version 5 (x86 and x64)
    • Version 4 (x86 and x64)
  • Solaris
    • Version 10 (x86 and SPARC)
    • Version 9 (SPARC)
  • SUSE Linux Enterprise Server (SLES)
    • Version 11 (x64 and x86)
    • Version 10 SP1 (x64 and x86)
    • Version 9 (x86)
For more information, go to the following Microsoft TechNet topic:
Supported Configurations for Configuration Manager

System Center 2012 Endpoint Protection SP1

For Mac-based clients
Note The client for the Macintosh operating systems is supported only on Mac computers that use an Intel 64-bit chipset.

The following operating systems are supported for System Center 2012 Endpoint Protection SP1 clients for Mac computers:
  • Mac OS X 10.8 (Mountain Lion)
  • Mac OS X 10.7 (Lion)
  • Mac OS X 10.6 (Snow Leopard)
For Linux/UNIX-based clients
The following operating systems are supported for System Center 2012 Endpoint Protection SP1 clients for Linux/UNIX-based computer:
  • RedHat Enterprise Linux (RHEL): versions 6, 5, and 4 (x64 and x86)
  • SuSE Linux Enterprise Server (SLES): versions 11, 10, and 9 (x64 and x86)
  • CentOS: versions 6 and 5
  • Debian: versions 6 and 5
  • Ubuntu: versions 12.04 and 10.04
  • Oracle Linux: versions 6 and 5

Properties

Article ID: 2798547 - Last Review: January 10, 2013 - Revision: 1.1
Applies to
  • Microsoft System Center 2012 Endpoint Protection Service Pack 1
Keywords: 
kbsurveynew KB2798547

Give Feedback

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com